Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:33:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Sir/Madam
I received wrong item in my order which I returned.  I dont konw why my return has been cancelled. Please see your records as to what I ordered and what was actually shipped to me. Grateful if matter is looked into and necessary refunds are credited to my account. 

thanks and regards

RAJEEV ARORA    

    On Sunday, March 7, 2021, 3:21:33 PM GMT+4, Centrepoint <[email-masked]> wrote:  

|  
|  
|  Order #9638876453  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi rajeev arora, your return 1000594402 for order 9638876453 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Chevron Patterned Slide Slippers  |
| Color: Pink |
|  Size: 36-37  |
| Quantity: 1 |

  |  AED 17  |

  |
|   |
|  
|   |  
|  Total  |  AED 17  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204650